package com.persagy.bdtp.adm.service;

import java.util.Map;

/**
 * 空间数据同步服务
 * 数字化交付的工作空间(目前为物业分区)发生改变时，与任务空间进行同步操作
 */
public interface ISyncSpace {

	/**
	 * 按楼层同步
	 */
	Map<String, Object> sync(String groupCode, String projectId, String userId, String floorId, String zone);

	/**
	 * 按项目同步
	 */
	Map<String, Object> sync(String groupCode, String projectId, String userId, String zone);

}
